body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #750000;
	text-decoration: none;
}

a {
	color : #0A008A;
	text-decoration : none;
}

a:hover {
	color : #0099cc;
	text-decoration : none;
}

.infoTh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-color: #F7F7F7;

}
.infoTh1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-color: #FFE1E1;
	text-align: left;

}
.infoTh2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-color: #DFDFFF;
	text-align: left;

}
.infoTh3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-color: #FFFFE1;
	text-align: left;

}
.infoTd {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

	color: #666666;
}

.infoTd2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

	color: #666666;
	background-color: #F7F7F7;
}
.infoTd4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

	color: #666666;
	background-color: #e1f2c4;
}
.infoTd3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

	color: #666666;
	background-color: #F1F1F1;
}

.txtTDBottomR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6D7074;
	text-decoration: none;
	font-weight: normal;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C2C3C5;
	border-right-color: #C2C3C5;
	border-bottom-color: #C2C3C5;
	border-left-color: #C2C3C5;
}

.forms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6D7074;
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	height: 16px;
}

.male {
	font-size: 9px;
	text-align: right;
	padding-right: 15px;
}

.male1 {
	font-size: 9px;
	text-align: left;
	padding-right: 5px;
	margin:0px;
	padding-top:10px;
	padding-bottom:1px;
}

.div01 {
	padding:1px;
	clear:left;
}

.div01:hover {
	background-color: #fffeeb;
}

.hover01
{
  background-color: #FaFaFa;
}

.hover02
{
  background-color: #eaeaea;
}

.clear
{
  clear: both;
}

.dane_os01 input.forms
{
  width: 300px;
}